[Desktop Entry]
Type=Service
Name=SID Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_sid
MimeType=audio/prs.sid
PreferredGroups=General,Technical
PreferredItems=Title,Artist,Copyright,Number of Songs,Start Song,Version
